@font-face {
    font-family: 'ProximaNovaBold';
    src: url('../font/proximanova-bold-webfont.eot');
    src: url('../font/proximanova-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/proximanova-bold-webfont.woff') format('woff'),
         url('../font/proximanova-bold-webfont.ttf') format('truetype'),
         url('../font/proximanova-bold-webfont.svg#proxima_nova_rgbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'ProximaNovaLight';
    src: url('../font/proximanova-light-webfont.eot');
    src: url('../font/proximanova-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/proximanova-light-webfont.woff') format('woff'),
         url('../font/proximanova-light-webfont.ttf') format('truetype'),
         url('../font/proximanova-light-webfont.svg#proxima_nova_ltlight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'ProximaNova';
    src: url('../font/proximanova-reg-webfont.eot');
    src: url('../font/proximanova-reg-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/proximanova-reg-webfont.woff') format('woff'),
         url('../font/proximanova-reg-webfont.ttf') format('truetype'),
         url('../font/proximanova-reg-webfont.svg#proxima_nova_rgregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*----------- general ----------- */

* {
  -webkit-transition: none !important;
  -moz-transition: none !important;
  -o-transition: none !important;
  -ms-transition: none !important;
  transition: none !important;
}

.h1, .h2, .h3, h1, h2, h3 {
  margin-top: 20px !important;
  margin-bottom: 10px !important;
}

.h4, .h5, .h6, h4, h5, h6 {
  margin-top: 10px !important;
  margin-bottom: 10px !important;
}

p {
  margin: 0 0 10px !important;
}

#header {
	background: #000000;
	height: 64px;
	width: 100%;
}

#opencontent {
	padding: 0!important;
	background-color: #ffffff!important;
	background: #ffffff!important;
}

@media (max-width: 966px) {
	.container-fluid {
		width: 966px;
	}
}	

.container-fluid {
	border-bottom: 7px solid #17191c;
}

.container {
	max-width: none!important;
	width: 966px;
}

.section {
	padding-top: 35px;
	padding-bottom: 35px;
}

.section-1 {
	padding-top: 79px;
}

.section h3 {
	margin-top: 0 !important;
}

.dark {
	background-color: #17191c;
}

.yellow {
	background-color: #ffcc04;
}

.section-caret {
	background: url('../img/caret.png') center bottom no-repeat #ffffff;
	padding-bottom: 10px;	
}

p {
	font-family: 'ProximaNova', sans-serif;
}

strong {
	font-family: 'ProximaNovaBold', sans-serif;
	font-weight: bold;
}

sup, sub {
	vertical-align: baseline;
	position: relative;
	top: -0.4em;
}
sub { top: 0.4em; }

.center, .center * {
	text-align: center!important;
}

.no-border {
	border: 0!important;
}

.img-thumbnail {
	border: 0;
	/*padding: 10px;*/
	background: transparent;
}

iframe {
	display: block!important;
}

/*------------ sub-nav -------------*/

.top-sub-nav {
	background: #323333;
	color: #FFFFFF;
	font-family: 'NovecentoDemiBold', Arial, Helvetica, sans-serif;
	font-size: 14px;
	height: 44px;
	line-height: 43px;
	position: fixed;
	top: 64px;
	width: 100%;
	z-index: 100;
}

.top-sub-nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.top-sub-nav ul li {
	float: left;
	margin-right: 15px;
}

.top-sub-nav ul li a {
	color: #ffffff;
	text-decoration: none;
}

.top-sub-nav ul li a:hover {
	color: #FFBA02;
	text-decoration: none;
}

.top-sub-nav ul li.active a {
	color: #FFBA02;
}

/*------------ sections --------------*/

.section-title {
	text-align: center!important;
	background-color: #17191c;
}

.section-title * {
	text-align: center!important;
}

.section-title h3 {
	color: #ffffff;
	font-size: 30px;
	font-family: 'ProximaNova', sans-serif;
	text-transform: uppercase;
	font-weight: 100;
	margin-bottom: 30px !important;
	margin-top: 0 !important;
}

.section-title h5 {
	color: #8b8c8e;
	font-size: 14px;
	font-family: 'ProximaNova', sans-serif;
	text-transform: uppercase;
	font-weight: 100;
}

.section-title p, .section.dark p {
	font-family: 'ProximaNova', sans-serif;
	color: #bcbcbc;
	font-size: 14px;
	margin-bottom: 0;
}

.back-to-top, .scroll-down {
	font-family: 'ProximaNova', sans-serif;
	text-transform: uppercase;
	font-size: 11px;
	color: #ffffff;
	padding: 20px;
	border-radius: 3px 3px 0 0 ;
	margin: 0 auto;
	cursor: pointer;
	display: inline-block;
}

/*--------- page --------- */

.page-head {
	padding-bottom: 0px;
}

.page-head h4 {
	font-size: 14px;
	font-family: 'ProximaNova', sans-serif;
	color: #adaeaf;
	/*margin-top: 50px;*/
	margin-bottom: 0;
	text-align: center;
} 

.page-head h3 {
	font-family: 'ProximaNova', sans-serif;
	font-weight: normal;
	font-size: 30px;
	text-align: center;
}

/*------- trail-rated  ------*/

.intro {
	background: url('../img/trail-rated-bg.jpg') top left no-repeat;
	background-size: cover;
}

.intro h3 {
	font-family: 'ProximaNovaBold', sans-serif;
	font-weight: bold;
	font-size: 42px;
	color: #ffffff;
}

.intro h4 {
	font-family: 'ProximaNova', sans-serif;
	font-size: 22px;
	color: #ffffff;
}

.intro p {
	font-family: 'ProximaNova', sans-serif;
	font-size: 13px;
	color: #ffffff;
}

.intro .video-container {
	display: inline-block;
	margin: 0 auto;
	padding: 5px;
	background-color: #ffffff;
	background-color: rgba(255, 255, 255, 0.32);
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.intro .scroll-container {
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	z-index: 100;
	border-bottom: 5px solid #17191C;
}

.intro .scroll-down {
	margin: 0 auto;
}

.trail-rated-logo {
	background: url('../img/trail-rated-logo.png') top center no-repeat transparent;
	text-align: center;
	height: 100px;
	width: 100px;
	position: absolute;
	top: -25px;
	left: 50%;
	margin-left: -50px;
}

.five-categories {
	border-bottom: 8px solid #ffffff;
}

.button.explore-rubicon-trail {
	padding: 10px 25px;
	display: inline-block;
	font-family: 'ProximaNovaBold', sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 14px;
	border-radius: 3px;
	line-height: 29px;
	color: #000000;
	text-decoration: none;
	cursor: pointer;
	margin-top: 30px;
	margin-bottom: 30px;
}

ul.fc-menu {
	list-style: none;
	padding: 0;
	margin: 0px auto 0;
	text-align: center;
	width: 875px;
}

ul.fc-menu li {
	float: left;
	padding: 0 20px;	
	width: 175px;
}

ul.fc-menu li a {
	font-family: 'ProximaNova', sans-serif;
	font-weight: 100;
	text-align: center;
	text-decoration: none;
	color: #8b8c8e;
	text-transform: uppercase;
	font-size: 12px;
}

ul.fc-menu li a:hover {
	color: #ffffff;
}

#opencontent ul.fc-menu li a img {
	display: block!important;
	margin: 0 auto;
}
/*
ul.fc-menu.fixed {
	position: fixed;
	top: 64px;
	left: 0;
	margin: 0 auto;
	z-index: 99;
	background: #ffffff;
	width: 100%;
	padding: 15px 0;
	text-align: center;
}

ul.fc-menu.fixed > div {
	text-align: left!important;
	max-width: none!important;
  	width: 966px;
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
}

ul.fc-menu.fixed li {
	display: inline;
	float: none;
}

ul.fc-menu.fixed li a {
	font-family: 'ProximaNovaBold', sans-serif;
}

ul.fc-menu.fixed li a:hover {
	color: #000000;
}

#opencontent ul.fc-menu.fixed li a img {
	display: none!important;
}
*/

#rubiconTrail {
}

#rubiconTrail .map-container {
	width: 940px;
	height: 426px;
	margin: 0 auto;
	position: relative;
}

#rubiconTrail .map-container .hotspot {
	width: 26px;
	height: 49px;
	background: url('../img/trail-rated/hotspot.png') top left no-repeat;
	position: absolute;
	top: 0;
	left: 0;
	cursor: pointer;	
}

#rubiconTrail .map-container .hotspot div {
	font-family: 'ProximaNovaBold', sans-serif;
	font-size: 14px;
	color: #000000;
	background-color: #ffcc04;
	border:none 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	padding: 6px;
	margin-top: -6px;
	display: none;
}

#rubiconTrail .map-container .hotspot:hover div {
	display: block;
}

#rubiconTrail .map-container .hotspot div img {
	margin-right: 5px;	
}

#rubiconTrail .map-container .hotspot.hs-1 {
	top: 195px;
	left: 191px;
}

#rubiconTrail .map-container .hotspot.hs-1 div {
	width: 128px;
	margin-left: -52px;
}

#rubiconTrail .map-container .hotspot.hs-2 {
	top: 150px;
	left: 278px;
}

#rubiconTrail .map-container .hotspot.hs-2 div {
	width: 145px;
	margin-left: -62px;
}

#rubiconTrail .map-container .hotspot.hs-3 {
	top: 82px;
	left: 357px;
}

#rubiconTrail .map-container .hotspot.hs-3 div {
	width: 144px;
	margin-left: -62px;
}

#rubiconTrail .map-container .hotspot.hs-4 {
	top: 110px;
	left: 452px;
}

#rubiconTrail .map-container .hotspot.hs-4 div {
	width: 139px;
	margin-left: -62px;
}

#rubiconTrail .map-container .hotspot.hs-5 {
	top: 157px;
	left: 496px;
}

#rubiconTrail .map-container .hotspot.hs-5 div {
	width: 141px;
	margin-left: -60px;
}

#rubiconTrail .map-container .hotspot.hs-6 {
	top: 141px;
	left: 576px;
}

#rubiconTrail .map-container .hotspot.hs-6 div {
	width: 128px;
	margin-left: -52px;
}

#rubiconTrail .map-container .hotspot.hs-7 {
	top: -9px;
	left: 870px;
}

#rubiconTrail .map-container .hotspot.hs-7 div {
	width: 128px;
	margin-left: -52px;
}

ul.fc-menu.fixed {
	position: fixed;
	width: 100%;
	top: 108px;
	left: 0;
	z-index: 99;
	background-color: #17191C;
	text-align: center;
	margin: 0;
	padding-top: 10px;
	padding-bottom: 10px;
}

ul.fc-menu.fixed li {
	float: none;
	display: inline-block;
}

ul.fc-menu.fixed li img {
	height: 45px;
}

table.trail-rated th, table.trail-rated td {
	text-align: center;
	color: #adaeaf;
	vertical-align: middle!important;
}

table.trail-rated th *, table.trail-rated td * {
	text-align: center !important;
}

table.trail-rated thead th {
	min-height: 81px;
	min-width: 117px;
	padding-left: 5px;
	padding-right: 5px;
	width: 154px;
	max-width: 154px;
}

table.trail-rated thead th:first-child {
	line-height: 81px;
	font-weight: 200;
}

table.trail-rated .model-img {
	display: block;
	width: 101px;
	height: 51px;
	text-indent: -9999px;
	background: url('../img/models-sprite.jpg') top left no-repeat;
	margin: 0 auto;
}

table.trail-rated .model-name {
	font-family: 'ProximaNovaBold', sans-serif;
	font-weight: 700;
	font-size: 9px;
	text-transform: uppercase;
	color: #373c43;
}

table.trail-rated .model-img.cherokee {
	background-position: 0px -51px;
}

table.trail-rated .model-img.grand-cherokee {
	background-position: 0px -102px;
}

table.trail-rated .model-img.wrangler {
	background-position: 0px -153px;
}

table.trail-rated .model-img.wrangler-unlimited {
	background-position: 0px -204px;
}

table.trail-rated .model-img.compass {
	background-position: 0px -255px;
}

table.trail-rated .model-img.patriot {
	background-position: 0px -306px;
}

table.trail-rated tbody th {
	font-size: 15px;
	font-weight: 700;
}

table.trail-rated .row-cta th {
	border-bottom: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
}

table.trail-rated .row-cta a.cta {
	background-color: #b9baba;
	border-radius: 2px;
	color: #ffffff;
	font-size: 9px;
	text-align: center;
	padding: 10px 0;
	display: block;
	text-transform: uppercase;
	margin-bottom: 2px;
	line-height: 16px;
	padding-left: 20px;
	padding-right: 5px;
	text-decoration: none;
	cursor: pointer;
}

table.trail-rated .row-cta a.cta:hover, table.trail-rated .row-cta a.cta.configurator:hover, table.trail-rated .row-cta a.cta.testdrive:hover, table.trail-rated .row-cta a.cta.inventory:hover {
	text-decoration: none;
	background-color: #ffcc04;
}

table.trail-rated .row-cta a.cta.configurator {
	background: url('../img/cta-configurator.png') 7px center no-repeat #b9baba;
}

table.trail-rated .row-cta a.cta.testdrive {
	background: url('../img/cta-testdrive.png') 7px center no-repeat #b9baba;
}

table.trail-rated .row-cta a.cta.inventory {
	background: url('../img/cta-dealer.png') 9px center no-repeat #b9baba;
}

table.trail-rated .cell-note {
	font-size: 1.1rem;
	line-height: 0.9rem;
	margin-bottom: 5px;
}

.video-list {
	padding-bottom: 50px;
}

.video-list .col-xs-3 {
	padding-left: 1px;
	padding-right: 1px;
	width: 20%
}

.video-list .col-xs-2 {
	padding-left: 1px;
	padding-right: 1px;
}

/*-------------- feature tables (4wd systems, towing) ---------------*/

.table.feat tbody+tbody {
	border-top: 0;
}

table.feat.table-bordered {
	border-left: 0;
	border-right: 0;
}

table.feat tr td:first-child, table.feat tr th:first-child {
	background-color: #eeeeee;
}

table.feat thead .thl {
	font-family: 'ProximaNovaBold', sans-serif;
	font-weight: bold;
}

table.feat thead .thr {
	font-family: 'ProximaNova', sans-serif;
}

table.feat thead th {
	width: 50%;
	text-align: center;
	text-transform: uppercase;
	font-size: 15px;
	color: #adaeaf;
	border-bottom-width: 0;
}

table.feat tr.row-content td {
	padding: 30px;
	border-bottom: 0;
}

table.feat tr.row-hidden-content {
	display: none;
}

table.feat tr.row-hidden-content td {
	border-top: 0;
	padding: 30px;
}

table.feat .table-head-image {
	padding: 0;
	border: 0!important;
}

table.feat .tdr .r-content {
	text-align: center;
	padding: 0 5px;
	width: 173px;
}

table.feat tr .tdr.no-border:last-child {
	border-right: 1px solid #dddddd!important;
}

table.feat tr .tdr-top {
	border-top: 1px solid #dddddd!important;
}

table.feat tr .tdr-bottom {
	border-bottom: 1px solid #dddddd!important;
}

table.feat p {
	font-family: 'ProximaNova', sans-serif;
	font-size: 14px;
	color: #373c43;
	line-height: 2em;
}

table.feat .p-title, table.feat .m-title {
	font-family: 'ProximaNovaBold', sans-serif;
	font-weight: bold;
	font-size: 16px;
	margin-bottom: 0;
}

table.feat .m-title {
	font-size: 18px;
	line-height: 1.3em;
	margin-bottom: 5px;
}

table.feat .m-image {
	margin-top: 20px;
	width: 173px;
	display: block;
}

table.feat .cta.button {
	font-family: 'ProximaNovaBold', sans-serif;
	font-weight: bold;
	color: #000000;
	text-transform: uppercase;
	padding: 15px 25px;
	background-color: #ffcc04;
	text-align: center;
	display: inline-block;
	cursor: pointer;
}

table.feat a.cta.button, table.feat a.cta.button:hover {
	color: #000000;
	text-decoration: none;
}

/*------ MODEL SELECT --------- */

.model-select {
	margin-bottom: 20px;
}

.model-select ul {
	list-style: none;
	width: 698px;
	margin: 0;
	padding: 0;
	margin: 0 auto;
	display: block;
}

.model-select ul li {
	display: block;
	float: left;
	width: 133px;
	text-align: center;	
	margin: 0;
}

.model-select ul li a, .model-select ul li a:hover {
	font-family: 'ProximaNovaBold', sans-serif;
	font-weight: bold;
	font-size: 10px;
	text-transform: uppercase;
	color: #373c43;
	text-decoration: none;
	display: block;
	outline: none;
	text-align: center;
}

.model-select ul li a > span {
	height: 67px;
	display: block;
	background: url('../img/car-select-sprite.png') top left no-repeat transparent;
}

.model-select ul li a > span[rel="renegade"] {
	background-position: 0px 0px;
}

.model-select ul li a > span[rel="cherokee"] {
	background-position: -137px 0px;
}

.model-select ul li a > span[rel="grand-cherokee"] {
	background-position: -275px 0px;
}

.model-select ul li a > span[rel="wrangler"] {
	background-position: -407px 0px;
}

.model-select ul li a > span[rel="wrangler-unlimited"] {
	background-position: -532px 0px;
}

.model-select ul li a > span[rel="compass"] {
	background-position: -660px 0px;
}

.model-select ul li a > span[rel="patriot"] {
	background-position: -794px 0px;
}

.model-select ul li.sel a > span[rel="renegade"] {
	background-position: 0px -67px;
}

.model-select ul li.sel a > span[rel="cherokee"] {
	background-position: -137px -67px;
}

.model-select ul li.sel a > span[rel="grand-cherokee"] {
	background-position: -275px -67px;
}

.model-select ul li.sel a > span[rel="wrangler"] {
	background-position: -407px -67px;
}

.model-select ul li.sel a > span[rel="wrangler-unlimited"] {
	background-position: -532px -67px;
}

.model-select ul li.sel a > span[rel="compass"] {
	background-position: -660px -67px;
}

.model-select ul li.sel a > span[rel="patriot"] {
	background-position: -794px -67px;
}

/*---------- TOWING ----------*/

table.feat.towing thead th {
	width: auto;
}

table.towing tr.row-content td {
	padding: 30px 15px;
	width: 234px;
}

table.towing .tdr .r-content {
	width: auto;
}

table.towing p {
	font-size: 14px;
	line-height: 1.5em;
	text-align: left;
}

table.towing p.p-subtitle {
	color: #adaeaf;
	font-family: 'ProximaNovaBold', sans-serif;
	font-weight: bold;
	font-size: 14px;
}

table.towing .tdr .r-content p.p-text {
	font-size: 11px;
}

/*------- OFF-ROAD-GUIDE --------*/

#opencontent[data-page="off-road-guide"] h3 {
	font-family: 'ProximaNova', sans-serif;
	font-size: 30px;
}

/*------- FAQ & GLOSSARY ---------*/

#SideNav ul {
	margin: 0;
	padding: 0;
}

#SideNav ul li {
	list-style: none;
	margin-bottom: 10px;
}

#SideNav ul li a {
	background-color: #ffffff;
	display: block;
	padding: 5px 10px;
	font-family: 'ProximaNovaBold', sans-serif;
	font-weight: bold;
	color: #adaeaf;
	text-decoration: none;
}

#SideNav ul li.selected a {
	background-color: #eeeeee;
}

#faq a {
	cursor: pointer;
}

#Definitions .article dd, #glossaryDefinitions dd {
	display: none;
	font-family: 'ProximaNova', sans-serif;
	color: #858585;
	font-size: 14px;
	line-height: 1.5em;
	margin-bottom: 15px;
}

#Definitions .article dt, #glossaryDefinitions dt {
	font-family: 'ProximaNovaBold', sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #373c43;
	line-height: 1.8em;
}

#Definitions .article dt a, #glossaryDefinitions dt a {
	color: #373c43;
	text-decoration: none;
}

#Nav ul {
	list-style: none;
	margin: 0 0 15px;
	padding: 0;
}

#Nav ul li {
	float: left;
	padding: 3px;
}

#Nav ul li a, #Nav ul li a:hover {
	color: #999999;
	text-decoration: none;
	font-family: 'ProximaNova', sans-serif;
	font-weight: normal;
	cursor: auto;
	font-size: 18px;
	text-transform: uppercase;
}

#Nav ul li a[href], #Nav ul li a[href]:hover {
	font-weight: bold;
	font-family: 'ProximaNovaBold', sans-serif;
	cursor: pointer;
	text-decoration: none;
	color: #000000;
}

#Nav ul li a[href]:hover {
	text-decoration: underline;
}

#glossaryDefinitions dl, #glossaryDefinitions dd {
	display: none;
}

#Content .fqContent {
	display: none;
}

#Content .fqContent.active {
	display: block;
}

#overlay_video.rubicontrail .close {
	right: 45px;
}

#overlay_video.rubicontrail img {
	border: 6px solid #323232;
	border-bottom: 35px solid #323232;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

#overlay_video.rubicontrail .text {
	font-family: 'ProximaNovaBold', sans-serif;
	font-size: 14px;
	color: #ffffff;
	position: absolute;
	bottom: 7px;
	left: 55px;
}

.h1,  h1 {
  margin-top: 0px !important;
  margin-bottom: 0px !important;
}